#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14
id: hledger-web-1.14-Lhp9DRlgK2NCNYI4DrqO4l
key: hledger-web-1.14-Lhp9DRlgK2NCNYI4DrqO4l
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 598917133441cbf734d8107743888552
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.4/site-local/hledger-web-1.14
library-dirs: /usr/lib/ghc-8.6.4/site-local/hledger-web-1.14
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14-Lhp9DRlgK2NCNYI4DrqO4l
depends:
    Decimal-0.5.1-HbE7jjGKIya5lM4gHWrRW6
    aeson-1.4.2.0-DX8Ttq0Dq5cG6DT1joU4wl base-4.12.0.0
    blaze-html-0.9.1.1-A8LR7w4yS96GtRVO7i7OSl
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu
    clientsession-0.9.1.2-38NHrIsylOx2AXJejwSg9m
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-FTcpSH31Ql3KtGJaaDZQpS
    conduit-extra-1.3.1.1-KcumXRXf8UFJSbEnt8yrMU containers-0.6.0.1
    data-default-0.7.1.1-3C0tdSCD1lzIk8WkrvBOoZ directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-EavLvoT0jfd25LMHcIIpPL
    hledger-1.14.1-7ojp6uh94cn4wpfWqNA1ef
    hledger-lib-1.14-IAutcpCGJxNIAULmWX9yCw
    http-client-0.6.2-6WY3aYUXuTuLnMgMF4fTs8
    http-conduit-2.3.5-7I4CmknbRcBpIrhWIU0ZY
    http-types-0.12.3-7ETbM18iSLZB08qGmmgPmt
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.4-1OY8Qow6d5VBeh9xwvrrAq mtl-2.2.2
    shakespeare-2.0.20-8RmIEUFqLBODHsEAdHA6sa template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2-7UZCsmzPTqFA7VskjtEotY
    wai-extra-3.0.25-3NCy54OLMkw8Cxl4RTvM7W
    wai-handler-launch-3.0.2.4-F6yqWQUrDj382NIxa5NDVe
    warp-3.2.26-4Z54Y616a5OBqJ9CXkVTYc
    yaml-0.11.0.0-EufHeUEvddD7XUSxtVqg4M
    yesod-1.6.0-AsPzjlFpUqfAK7MnF85r9D
    yesod-core-1.6.12-Jv8nnBFoHox7bqzf1TD1Jw
    yesod-form-1.6.4-AjfOxMd2IH050XifyN4EI6
    yesod-static-1.6.0.1-GUdPwMByrN8KbVbLMKWHo
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

